<div id="footer">

	<p>&copy; 2007 - 2011 <?php bloginfo('name'); ?> | <a href="http://www.illegalcurve.com/privacy-statement/">Privacy Statement</a> | <a href="http://www.illegalcurve.com/advertise/">Advertise</a></p>

</div>



</div>



<?php wp_footer(); ?>







<script type="text/javascript">

var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");

document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));

</script>

<script type="text/javascript">

var pageTracker = _gat._getTracker("UA-2733629-2");

pageTracker._initData();

pageTracker._trackPageview();

</script>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7962297-1");
pageTracker._trackPageview();
} catch(err) {}</script>

</body>

</html>